.morgue-item {
	font-family:'Open Sans','Arial','Sans-Serif';
}



.morgue-item__text p {
	margin: 16px 0;
	line-height:24px;
}

.morgue-item__text ul {
	margin-top:0;
	margin-left:16px;
}
.morgue-item__text ul ul{
	/* margin-left: 0; */
}

.morgue-item__text ul p{
	margin:0;
}

.morgue-item__text ul li{
	line-height:24px;
}

.morgue-item__text ul li ul li{
	line-height:22px;
}

.morgue-item__text > p + ul{
	margin-top:-16px;
}


.morgue-item__preview {
	float: right;
	padding: 0 0 16px 16px;
	width:320px;
	text-align:center;
	margin-top:6px;
}

.morgue-item__text{
	
}

.morgue-item__schemas{
	display:flex;
	justify-content:space-between;
	
}

.morgue-item__schema {
	width:48%;
	box-sizing:border-box;
}

.morgue-item__schema-title{
	font-size:22px;	
	font-weight:700;
	text-align:center;
	color:#ad5a55;
	line-height:26px;
	height:52px;
	overflow:hidden;
}

.morgue-item__schema-view{
	height:264px;
	margin-top:8px;
	text-align:center;
}


.morgue-item__schema-image{
	max-height:100%;
	transition:opacity 0.2 ease;
}

.morgue-item__schema-image:hover{
	opacity:.8;
}


.morgue-item__map{
	height:608px;
	max-height:50vh;
}

.morgue-item__map-mini{
	height:100%;
}


@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.morgue-item__preview {
		margin-top:0;
	}
	.morgue-item__schemas {
		flex-direction:column;
	}
	
	.morgue-item__schema {
		margin-top:16px;
		width:100%;
	}
	
	.morgue-item__schema-title{
		height:auto;
	}
	
	.morgue-item__schema-view{
		height:auto;
	}
	
	.morgue-item__map-mini{
		height:304px;
		max-height:50vh;
	}
}


@media screen and (max-width: 768px) {
	.morgue-item__preview {
		float: none;
		padding: 0;
		max-width: 100% !important;
		width: 100%;
		display:block;
		margin:0 auto;
		
		height:204px;		
	}

}